{
  "usingComponents": {
    "scoped-panel": "/packageH/credit_value/components/ScopedPanel/ScopedPanel",
    "van-button": "/dist/button/index",
    "van-overlay": "/dist/overlay/index"
  },
  "navigationBarTitleText": "赠送"
}
